= simple_form_for(@task) do |f|
  = f.error_notification
  = f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present?

  .form-inputs
    = f.input :name
    = f.input :description
    = f.association :user, input_html: { class: 'form-select' }, prompt: 'Select user'
    = f.association :status, input_html: { class: 'form-select' }, default: 1

  .form-actions
    = f.button :submit, class: 'btn btn-success mt-4 btn-block'
